## libqofonoext 1.0.32

=== debian/changelog ===
libqofonoext (1.0.32-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 May 2024 08:33:42 +0200

libqofonoext (1.0.32-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1071262).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 May 2024 12:21:26 +0200
