=== debian/control ===
Source: libqofonoext
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
    libqofono-dev,
    pkgconf,
    qtbase5-dev,
    qtdeclarative5-dev,
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/libqofonoext
Vcs-Browser: https://salsa.debian.org/ubports-team/libqofonoext
Vcs-Git: https://salsa.debian.org/ubports-team/libqofonoext.git

Package: libqofonoext1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt bindings for ofono extensions
 A library for accessing ofono extensions, and a declarative plugin for it.
 .
 This package contains the Qt5 build of the libqofonoext library.

Package: libqofonoext-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libqofonoext1 (= ${binary:Version}),
Description: Qt bindings for ofono extensions development files
 A library for accessing ofono extensions, and a declarative plugin for it.
 .
 This package contains the development files for the Qt bindings.

Package: qml-module-qofonoext
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: QML plugin with bindings for ofono extensions
 A library for accessing ofono extensions, and a declarative plugin for it.
 .
 This package contains the QML plugin.
