=== debian/watch ===
version=4
https://github.com/sailfishos/libqofonoext/tags .*/(\d.*)@ARCHIVE_EXT@
